<ngx-progress
  color="purple"
  barHeight="3px"
  [overlay]="false"
  [showSpinner]="false"
  [indeterminate]="true"
></ngx-progress>
<app-header></app-header>

<div class="page-content">
  <div class="container">
    <router-outlet></router-outlet>
  </div>
</div>

<app-footer class="mt-auto"></app-footer>
